TakenAt: 2013-11-19T15:01:33Z
TakenSrc: meta
UID: prjwufmov4kyw7pn
Type: image
Title: Plant / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 207
Lat: -34.35305
Lng: 18.488623
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/160
FNumber: 8
FocalLength: 28
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, cape, cape-town, funicular, keeper's, lighthouse, plant, point,
    south-africa, town, trail, western-cape
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:10.33249387Z
UpdatedAt: 2022-10-17T18:38:10.335606972Z
